Bug 219299 - SSH package for RHEL 4 w/ gssapi backwards compatibility
SSH package for RHEL 4 w/ gssapi backwards compatibility
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: openssh (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-12 10:06 EST by Terry Jones
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-06 13:47:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patched source rpm (984.80 KB, application/x-rpm)
2006-12-12 10:06 EST, Terry Jones
no flags Details

  None (edit)
Description Terry Jones 2006-12-12 10:06:04 EST
Description of problem:
AOL have large number of ssh daemons running with the older gssapi auth method
for kerberos. They have to patch the RHEL4 SRPM using openssh 4.2p1 by applying
3 gssapi patches to allow for backward compatibility. They want this patched
version including in RHEL4

Patched source rpm attached.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Terry Jones 2006-12-12 10:06:06 EST
Created attachment 143396 [details]
Patched source rpm

Note You need to log in before you can comment on or make changes to this bug.